doinst() {
		if [ ! -r /usr/lib/libjpeg.so.62 ]; then
			ln -s /usr/lib/libjpeg.so /usr/lib/libjpeg.so.62
		fi
}
doinst
( cd usr/lib ; rm -rf libeet.so.1 )
( cd usr/lib ; ln -sf libeet.so.1.2.3 libeet.so.1 )
( cd usr/lib ; rm -rf libeet.so )
( cd usr/lib ; ln -sf libeet.so.1.2.3 libeet.so )
